--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: "Alias for #expand_tab"
full_name: String#expand_tabs
is_singleton: false
name: expand_tabs
params: (n=8)
visibility: public
